* { margin: 0px; padding: 0px; }
body {
	background: #000;
	width: 100%; 
	height: 100%;
	font:12px "Open Sans", sans-serif; 
}


.list{margin-top:36px; text-align:left;}
.item{
	height:115px;.menu-splitR li:nth-of-type(3)
	margin-top:30px 0;
	padding-left:115px;
	clear:both;
}
.item .img, .item span{background:#214273; border-radius:3px;}
.item .img{float:left; width:71px; height:71px; margin-left:-93px;}
.item span{height:11px; width:180px; margin-bottom:19px; float:left;}
.item span:nth-of-type(3){width:75px; margin-botom:0;}

div.burger {
	height: 40px; 
	width: 40px;

}
	div.x,
	div.y,
	div.z {
		position: absolute; margin: auto;
		top: -18px; bottom: 0px;
		right: 20px;		
		background: #fff;
		border-radius:2px;
		-webkit-transition: all 200ms ease-out;
		   -moz-transition: all 200ms ease-out;
		    -ms-transition: all 200ms ease-out;
		     -o-transition: all 200ms ease-out;
		        transition: all 200ms ease-out;
	}		
	div.x, div.y, div.z { height: 3px; width: 26px; }
	div.y{top: 0px;}
	div.z{top: 19px;}
	div.collapse{
		top: 20px;
		-webkit-transition: all 70ms ease-out;
		   -moz-transition: all 70ms ease-out;
		    -ms-transition: all 70ms ease-out;
		     -o-transition: all 70ms ease-out;
		        transition: all 70ms ease-out;
	}
	 
	
	div.rotate30{
		
		-ms-transform: rotate(30deg); 
    	-webkit-transform: rotate(30deg); 
	    transform: rotate(30deg);	
		-webkit-transition: all 50ms ease-out;
		   -moz-transition: all 50ms ease-out;
		    -ms-transition: all 50ms ease-out;
		     -o-transition: all 50ms ease-out;
		        transition: all 50ms ease-out;					
	}
	div.rotate150{
		
		-ms-transform: rotate(150deg); 
    	-webkit-transform: rotate(150deg); 
	    transform: rotate(150deg);	
		-webkit-transition: all 50ms ease-out;
		   -moz-transition: all 50ms ease-out;
		    -ms-transition: all 50ms ease-out;
		     -o-transition: all 50ms ease-out;
		        transition: all 50ms ease-out;					
	}
	
	div.rotate45{
		top:0;
		-ms-transform: rotate(45deg); 
    	-webkit-transform: rotate(45deg); 
	    transform: rotate(45deg);	
		-webkit-transition: all 100ms ease-out;
		   -moz-transition: all 100ms ease-out;
		    -ms-transition: all 100ms ease-out;
		     -o-transition: all 100ms ease-out;
		        transition: all 100ms ease-out;					
	}
	div.rotate135{
		top:0;
		-ms-transform: rotate(135deg); 
    	-webkit-transform: rotate(135deg); 
	    transform: rotate(135deg);	
		-webkit-transition: all 100ms ease-out;
		   -moz-transition: all 100ms ease-out;
		    -ms-transition: all 100ms ease-out;
		     -o-transition: all 100ms ease-out;
		        transition: all 100ms ease-out;					
	}

div.navbar{height:73px;background:#385e97;}

div.menu-bg{	
	
	width: 320px;
	height: 568px; 
	position:absolute;	
  top:0;
  left:0;
	background:#40435b;
	opacity:0;
	-webkit-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	   -moz-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	    -ms-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	     -o-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	        transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);	
}
div.menu-bg.animate{
	opacity:0.9;
	-webkit-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	   -moz-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	    -ms-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	     -o-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	        transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);					
	
}

.menu-splitL, .menu{
		position: absolute;
		top: 80px;
		left: 0px;
		width: 160px;
		background: #000;
		width: 100%;
		text-align: center;
		height: 1000vh;
		padding: 0 20px;
}


div.menu ul li {
	list-style: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.23);
	
	text-align:center;
	
	-webkit-transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	   -moz-transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	    -ms-transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	     -o-transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	        transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}
div.menu ul li:last-child{
	border-bottom: none;
}
div.menu ul li a {
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;	
	letter-spacing:3px;	
	padding: 25px 0;
	display: block;
	font-size: 18px;
}

section > div {
    transition: transform 1s;
    transform: translateX(0px);
}

div.menu li.animate{
	font-size:18px;
	opacity:1;
	-webkit-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	   -moz-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	    -ms-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	     -o-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	        transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

.menu-splitL li:nth-of-type(1){	margin-left:44px;transition-delay: 0.12s;}
.menu-splitL li.animate:nth-of-type(1){	margin-left:0;	transition-delay: 0.0s;	}

.menu-splitL li:nth-of-type(2){	margin-left:41px;	transition-delay: 0.09s;}
.menu-splitL li.animate:nth-of-type(2){	margin-left:0;	transition-delay: 0.05s;}

.menu-splitL li:nth-of-type(3){	margin-left:57px;	transition-delay: 0.046s;}
.menu-splitL li.animate:nth-of-type(3){	margin-left:0;	transition-delay: 0.1s;}

.menu-splitL li:nth-of-type(4){	margin-left:61px;transition-delay: 0.03s;}
.menu-splitL li.animate:nth-of-type(4){	margin-left:0;	transition-delay: 0.15s;}

.menu-splitL li:nth-of-type(5){	margin-left:59px;	transition-delay: 0.0s;	}
.menu-splitL li.animate:nth-of-type(5){	margin-left:0;	transition-delay: 0.2s;	}



.menu-splitR li:nth-of-type(1){	transition-delay: 0.12s;}
.menu-splitR li.animate:nth-of-type(1){		transition-delay: 0.0s;	}

.menu-splitR li:nth-of-type(2){		transition-delay: 0.069s;}
.menu-splitR li.animate:nth-of-type(2){	transition-delay: 0.05s;}

.menu-splitR li:nth-of-type(3){	transition-delay: 0.06s;}
.menu-splitR li.animate:nth-of-type(3){		transition-delay: 0.1s;}

.menu-splitR li:nth-of-type(4){	transition-delay: 0.03s;}
.menu-splitR li.animate:nth-of-type(4){		transition-delay: 0.15s;}

.menu-splitR li:nth-of-type(5){	transition-delay: 0.0s;	}
.menu-splitR li.animate:nth-of-type(5){	transition-delay: 0.2s;	}